### Constructor

# FwupdPlugin IntelMeDevice new

since: 2.1.1

#### Declaration [src]

    FuIntelMeDevice*
    fu_intel_me_device_new (
      FuContext* ctx
    )

#### Description [src]

Creates a new Intel ME device.

Available since: 2.1.1

#### Parameters

`ctx`

  Type: `FuContext`

  A `FuContext`.

  The data is owned by the caller of the function.

#### Return value

Type: `FuIntelMeDevice`

A `FuIntelMeDevice`.

The caller of the function takes ownership of the data, and is responsible for freeing it.